跳至主內容

Splunk 產品多個漏洞

發佈日期: 2023年11月20日 406 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 Splunk 產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端跨網站指令碼及執行任意程式碼。

 

影響

  • 跨網站指令碼
  • 遠端執行程式碼

受影響之系統或技術

  • Splunk Cloud Platform: Splunk Web 9.1.2308 以前版本
  • Splunk Enterprise: Splunk Web 9.0.0 至 9.0.6 版本
  • Splunk Enterprise: Splunk Web 9.1.0 至 9.1.1 版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結